Welcome to the new RoboCon Docs! Please note that this docs is still WIP.
curl --request POST \
--url https://api.example.com/api/v1/users/bulk-import \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form file='@example-file'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Import users from a CSV file. Headers: username, password, is_admin, is_playing, robot_ip
curl --request POST \
--url https://api.example.com/api/v1/users/bulk-import \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form file='@example-file'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.roboconoxon.org.uk/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?